# -*- coding: utf-8 -*-
import datetime


def curentDate():
    """Zwraca bierzacą datę do minuty
    """
    YEAR = datetime.date.today().year     # the current year
    MONTH = datetime.date.today().month    # the current month
    DATE  = datetime.date.today().day      # the current day
    HOUR  = datetime.datetime.now().hour   # the current hour
    MINUTE = datetime.datetime.now().minute # the current minute
    SECONDS = datetime.datetime.now().second #the current second
    return '{}-{}-{}_{}:{}'.format(YEAR,MONTH,DATE,HOUR,MINUTE)